<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }
    </style>
  </head>
  <body>
    <p>
    Hallo <%= order.User.Firstname %>,<br /><br /><br />

    leider müssen wir dir mitteilen, dass wir deine Bestellung (Bestellnummer: <%= order.OrderId %>) stornieren mussten.
    <br /><br />
    Wir bitten vielmals um Entschuldigung.
    <br /><br />
    Wenn du Fragen hast oder Unterstützung benötigst, stehen wir dir gerne zur Verfügung.
    <br /><br /><br />
    Mit freundlichen Grüßen,<br />
    Deutscher Alpenverein Sektion Worms
    </p>
    <br />
    <br />
    <br />
    <p>-----------------------------------------------------------------------</p>
    <br />
    <br />
    <p>
    Hello <%= order.User.Firstname %>,<br /><br /><br />
    
    Unfortunately we have to inform you that we had to cancel your order (order number: <%= order.OrderId %>).
    <br /><br />
    We apologize for any inconvenience.
    <br /><br />
    If you have any questions or need assistance, please feel free to contact us.
    <br /><br />
    We wish you a pleasant renting experience!
    <br /><br /><br />
    Best regards,<br/>
    Deutscher Alpenverein Worms 
    </p>
  </body>
</html>
